from __future__ import annotations
from typing import Any, Protocol, runtime_checkable

@runtime_checkable
class XToolPanel(Protocol):
    def createAccessible(self, ParentAccessible: XAccessible) -> XAccessible: ...
